Package Details: liferea-unstable 1.12.rc3-1

Git Clone URL: https://aur.archlinux.org/liferea-unstable.git (read-only)
Package Base: liferea-unstable
Description: A desktop news aggregator for online news feeds and weblogs - Unstable
Upstream URL: http://lzone.de/liferea/
Keywords: feedreader gtk RSS unstable
Licenses: GPL
Conflicts: liferea, liferea-git
Provides: liferea
Submitter: bravebug
Maintainer: ValHue
Last Packager: ValHue
Votes: 44
Popularity: 0.022275
First Submitted: 2009-09-12 21:54
Last Updated: 2017-03-26 20:34

Latest Comments

Alad commented on 2017-01-29 20:09

misses depend on webkit2gtk (1.12 migrated from webkitgtk)

cml commented on 2015-07-26 14:45

Please add gobject-introspection to the dependencies.

cml commented on 2015-01-26 09:37

1.11.2 is out: https://github.com/lwindolf/liferea/releases

cml commented on 2015-01-26 09:36

1.11.12 is out: https://github.com/lwindolf/liferea/releases

FredBezies commented on 2013-06-12 17:01

1.10-rc4 is out.

FredBezies commented on 2012-12-08 09:38

And you can do a little clean up :

In depends : replace libwebkit3 by webkitgtk3 ; removing libxslt and gtk3 both included in webkitgtk3

Well, see by yourself ;)

FredBezies commented on 2012-10-29 19:22

1.9.7 is out.

http://thread.gmane.org/gmane.comp.gnome.liferea.devel/2625

FredBezies commented on 2012-10-11 20:10

1.9.6 is the latest unstable one :

http://sourceforge.net/news/?group_id=87005&id=309532

Fixes mass downloading enclosures. Introduces support for downloading using the steadyflow download manager. Removes support for curl/wget. Improves spacing of browser tab buttons. Prevent DnD problems with Google Reader.

bravebug commented on 2012-03-31 20:52

Updated to 1.9.3

andreyv commented on 2012-03-26 16:21

@DarkSniper: I have the same problem.

All comments